.cta-video-temp .box{
      position: relative;
    overflow: hidden;
    border-radius: 20px; /* optional */
    aspect-ratio: 1600 / 765;
}

.cta-video-temp .box::before {
    content: "";
    position: absolute;
    inset: 0;
    /* background: rgba(0, 0, 0, 0.7);  */
    background: linear-gradient(0.13deg, rgba(5, 24, 39, 0.99) 0.17%, rgba(5, 24, 39, 0.84) 35.08%, rgba(5, 24, 39, 0.69) 85.27%);
    mix-blend-mode: normal;
    z-index: 2;
}

.cta-video-temp .box .bg-video{
       position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.cta-video-temp .box .content {
    position: relative;
    z-index: 3;
}


.redefinepatient_services.business-tabs-dubai.nyc-tabs .flex-column.nav.nav-pills .red_item .nav-item a{
    font-size: 19px;
    line-height: 37px;
}

.stats-rating-new-temp .stats-main{
    display: flex;
    align-items: center;
    column-gap: 60px;
}

.stats-rating-new-temp .stats-main .stats-item{
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.stats-rating-new-temp .stats-main .stats-item .content h3{
    font-size: clamp(1.875rem, 1.5rem + 1.875vw, 3.75rem);
    margin-bottom: 5px;
    color: #051726;
    font-weight: 700;
}

.stats-rating-new-temp .stats-main .stats-item .content p{
    font-size: clamp(0.875rem, 0.8rem + 0.375vw, 1.25rem);
    margin-bottom: 0;
    color: #202020;
    line-height: 1.4;
}

.cta-nyc-temp .box{
    aspect-ratio: 1536 / 565;
    padding: 0 0 0 60px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process ul li{
    color: #fff;
    position: relative;
    padding-left: 20px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process .card-body{
    padding: 40px 65px 50px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process .card-body .content-wrap{
    max-width: 750px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process .card-body .content-wrap p{
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 20px;
}


.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process h5{
    margin-bottom: 0;
    color: #fff;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process ul li:after{
    position: absolute;
    content: "";
    top: 15px;
    left: 0;
    background: #fff;
    width: 6px;
    height: 6px;
    border-radius: 100px;
}

.meet-asim-cta.meet-nyc-abeer-cta .box{
    aspect-ratio: 1550 / 608;
}

.tekrevol_awards.tekrevol-white-temp {
    background: #000e15;
}

.tekrevol_awards.tekrevol-white-temp .awards_item {
    background: #0c1a25;
    position: relative;
    transition: transform .6s cubic-bezier(.34, 1.56, .64, 1), background .4s ease, box-shadow .6s ease;
}

.tekrevol_awards.tekrevol-white-temp .awards_item h5, .tekrevol_awards.tekrevol-white-temp .awards_item p{
    color: #fff;
}

.trends-shaping-nyc .image-box{
    padding: 100px 30px;
    border-radius: 20px;
}


.trends-shaping-nyc .image-box .stats-main{
    display: flex;
    align-items: center;
   column-gap: 50px;
    margin-bottom: 30px;
}

.trends-shaping-nyc .image-box .stats-main .stats-item .num{
    font-size: clamp(1.0625rem, 0.925rem + 0.6875vw, 1.75rem);
    color: #fff;
    font-weight: 600;
}

.trends-shaping-nyc .image-box .stats-main .stats-item p{
    margin-bottom: 0;
    color: #fff;
}

.trends-shaping-nyc .trends-main{
    margin-bottom: 20px;
    border-bottom: 1px solid #9E9E9E;
}

.trends-shaping-nyc .trends-main:last-child{
    border-bottom: none;
    margin-bottom: 0;
}

.trends-shaping-nyc .trends-main .trends-flex{
    display: flex;
    column-gap: 15px;
}

.trends-shaping-nyc .trends-main .trends-flex .content h5{
    margin-bottom: 0;
}

.trends-shaping-nyc .trends-main .trends-flex .content p{
    margin-bottom: 10px;
}


 @media (min-width: 100px) and (max-width: 1800px) {

.redefinepatient_services.business-tabs-dubai.nyc-tabs .flex-column.nav.nav-pills .red_item .nav-item a{
    font-size: 17px;
    line-height: 34px;
}
.stats-rating-new-temp .stats-main {
    column-gap: 10px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process ul li:after{
    top: 13px;
}

.meet-asim-cta.meet-nyc-abeer-cta .box img{
    height: 450px;
    width: auto;
}

.stats-rating-new-temp .stats-main .stats-item .content p{
    font-size: 16px;
}

.trends-shaping-nyc .image-box{
    padding: 80px 30px;
}


.trends-shaping-nyc .image-box .stats-main{
   column-gap: 40px;

 }
 }

  @media (min-width: 100px) and (max-width: 1599px) {
    .meet-asim-cta.meet-nyc-abeer-cta .box img{
    height: 420px;
    width: auto;
}
  }


    @media (min-width: 100px) and (max-width: 1399px) {
    .meet-asim-cta.meet-nyc-abeer-cta .box img{
    height: 370px;
    width: auto;
}

 .meet-asim-cta.meet-nyc-abeer-cta .box{
    padding-right: 30px;
 }

 .cta-nyc-temp .box {
    padding: 0 0 0 40px;
}

/* .cta-video-temp .box::before {
    background: rgba(0, 0, 0, 0.8); 
} */

.redefinepatient_services.business-tabs-dubai.nyc-tabs .flex-column.nav.nav-pills .red_item .nav-item a{
    font-size: 16px;
    line-height: 32px;
}

.stats-rating-new-temp .stats-main .stats-item .content h3{
    font-size: 40px;
}

.stats-rating-new-temp .stats-main .stats-item .icon svg{
    height: 75px;
    width: auto;
}

.stats-rating-new-temp .stats-main .stats-item .content p{
    font-size: 14px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process ul li:after{
    top: 11px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process .card-body .content-wrap{
    max-width: 920px;
}

.trends-shaping-nyc .image-box .stats-main{
   column-gap: 30px;

 }


  }


      @media (min-width: 100px) and (max-width: 1199px) {
.redefinepatient_services.business-tabs-dubai.nyc-tabs .flex-column.nav.nav-pills .red_item .nav-item a{
    font-size: 14px;
    line-height: 28px;
}

 .cta-nyc-temp .box {
    padding: 30px 25px;
    aspect-ratio: unset;
    background: #011119;
    background-image: none !important;
    border-radius: 20px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process .card-body .content-wrap p {
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 10px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process .card-body{
    padding: 20px 20px 20px;
}

.tekrevol-home-discovery.b2b-portal-seamless.flutter-approach.nyc-process .card-body .content-wrap .icon{
    margin-bottom: 10px;
}

 .meet-asim-cta.meet-nyc-abeer-cta .box{
    padding: 30px 25px;
    border-radius: 20px;
    aspect-ratio: unset;
 }

     .meet-asim-cta.meet-nyc-abeer-cta .box img{
    text-align: center;
    display: block;
    margin: 0 auto;
}

.stats-rating-new-temp .stats-main{
    column-gap: 10px;
    row-gap: 30px;
    flex-wrap: wrap;
}

.stats-rating-new-temp .stats-main .stats-item{
   flex: 0 0 32.33%;
}

.stats-rating-new-temp .stats-main .stats-item .icon svg{
    height: 65px;
    width: auto;
}


.trends-shaping-nyc .image-box .stats-main{
   column-gap: 30px;

 }


      }


        @media (min-width: 100px) and (max-width: 991px) {
.stats-rating-new-temp .stats-main .stats-item .content h3{
    font-size: 30px;
}
.cta-video-temp .box {
    padding: 0 20px;
}
.stats-rating-new-temp .stats-main .stats-item .content p{
    font-size: 13px;
}

.trends-shaping-nyc .image-box{
    padding: 40px 20px;
    margin-bottom: 20px;
    border-radius: 10px;
}


        }


         @media (min-width: 100px) and (max-width: 767px) {

            .locationgcc_banner.hosuton_banner.banner-nyc{
                background-image: none !important;
                background: #051726;
            }
            .cta-video-temp .box{
    aspect-ratio: unset;
    border-radius: 10px;
    padding: 30px 20px;
    background: #000;
}

.cta-video-temp .box video{
    display: none;
}

.stats-rating-new-temp .stats-main .stats-item{
   flex: 0 0 98.33%;
}
.stats-rating-new-temp .stats-main .stats-item .icon svg{
    height: 55px;
    width: auto;
}
     .meet-asim-cta.meet-nyc-abeer-cta .box img{
    height: auto;
}

.mobile-client-slider.app-manchester-slider .swiper-nav .custom-prev, .mobile-client-slider.app-manchester-slider .swiper-nav .custom-next {
        top: 16% !important;
    }
    .trends-shaping-nyc .image-box .stats-main{
   column-gap: 20px;
   flex-wrap: wrap;
   row-gap: 20px;
   justify-content: space-between;
 }

 .trends-shaping-nyc .trends-main .trends-flex .icon svg{
    height: 48px;
    width: auto;
 }
         }